﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29411.108
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Monosoft.Common", "Monosoft.Common.csproj", "{339B8500-449D-4E15-8DF9-3BF1631D49CE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{339B8500-449D-4E15-8DF9-3BF1631D49CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{339B8500-449D-4E15-8DF9-3BF1631D49CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{339B8500-449D-4E15-8DF9-3BF1631D49CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{339B8500-449D-4E15-8DF9-3BF1631D49CE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DCC20792-0D96-4C28-94C7-9D29B3802F11}
	EndGlobalSection
EndGlobal
